McAfee outdated?

ManieyaK_
ManieyaK_ used Ask the Experts™
on
We currently run MxcAfee VSE in a closed loop enviroment, so I've got to manaully update it on our systems.  I've downloaded & installed the latest patch (Patch 11) and applied all the latest DAT files but still get alert from McAfee stating definitions are outdated & must be updated manually.
Comment
Watch Question

Do more with

Expert Office
EXPERT OFFICE® is a registered trademark of EXPERTS EXCHANGE®
Exec Consultant
Distinguished Expert 2018
Commented:
Please log on to the McAfee website and download SUPERDAT.EXE. this will give you the up to date, Engine, DAT files and any other update that needs to be there.

Check whether you require either the V2 or the V3 DAT.

Only Endpoint Security for Windows requires the V3 DAT.

Any other enterprise products, including Endpoint Security for Mac and Endpoint Security for Linux, continue to use the V2 DAT.

https://kc.mcafee.com/corporate/index?page=content&id=KB82396
ManieyaK_CSSP

Author

Commented:
btan thank you this is VERY helpful

Do more with

Expert Office
Submit tech questions to Ask the Experts™ at any time to receive solutions, advice, and new ideas from leading industry professionals.

Start 7-Day Free Trial